KDC2JPEG(1)

NAME
kdc2jpeg - convert Kodac kdc files to jpeg

SYNOPSIS
kdc2jpeg [ global-options ] inputfile [local-options -o outputfile1 ]
[ local-options -o outputfile2 ] ...

DESCRIPTION
This manual page documents briefly the kdc2jpeg command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kdc2jpeg is a program that converts Kodac kdc files to jpeg with attention to aspect ratio, accurate scaling, contrast adjustment, gamma correction and image rotation.

OPTIONS

-w #
    output image width

-h #
    output image height

-g #
    absolute gamma correction

+g #
    relative gamma correction

-G  no grain reduction (default)

+G  reduce graininess

+GG reduce graininess (extra)

+e  normal contrast enhancement (default)

+E #
    advanced contrast enhancement

-e  no contrast enhancement

-W wht
    colour of light source

+s  square pixels (default)

-s  allow non-square pixels

+f  fast processing

-f  slow processing, high quality (default)

+p  crop image if necessary to fit width and height (default)

-p  no cropping, width and height are maximums

-R  don't rotate image (default)

+R  rotate image clockwise

+B  rotate image counter-clockwise

-C  copy note copyright in output file

-q #
    JPEG quality setting (0 to 100, default is 75)

+P  create progressive JPEG file

SEE ALSO
kdc2jpeg(1)

AUTHOR
This manual page was written by Martin Wuertele <maxx@wuertele.net>, for the Debian GNU/Linux system (but may be used by others).